Subject: Problem with dead-keys in 19.34

From: Dag Nummedal <[email-masked]>
Date: Tue, 05 Nov 1996 00:20:35 +0100

I'm using Emacs 19.34 with Windows NT 3.51 sp3 and 4.0 sp1.  In both cases I
use a Norwegian keyboard.

The problem is with the dead-keys ~, `, ^ etc.

The normal operation of these keys is:
1. Press key ( or Shift-key or AltGr-key).
2. Press space to get key 
   or press other char eg. a, o or e to get special keys ã, ê etc.
Example: AltGr-~ Space gives me ~. Shift-^ a gives me â.

In Emacs 19.34 I get the key when I press it, and another key when pressing
space (or a modified key by pressing a,o or e).
Example: AltGr-~ Space gives me ~~. Shift-^ a gives me ~â.

Please note that some of these dead-keys don't require AltGr, so it's not a
problem with AltGr handling.

[email-masked]